/*####### BREAKING NEWS BEGIN ######*/
#alles {
	position: relative;
}
#breakingNews {
	position: absolute;
	top:200px;
	left: 210px;
	width: 611px;
	height: 631px;
	background: url(../images/postit.png) no-repeat top left;
}
#breakingNews .close {
	background: url(../images/close.png) no-repeat top right;
	width: 37px;
	height: 36px;
	position: absolute;
	top: -15px;
	right: 90px;
	cursor: hand;
	cursor: pointer;
	float: left;
	z-index: 20;
}
.newsarticle {
	width: 380px;
	float: left;
	height: 470px;
	overflow: hidden;
	padding: 80px;
	-moz-transform: rotate(-6deg);
	-webkit-transform: rotate(-6deg);
	-o-transform: rotate(-6deg);
	-ms-transform: rotate(-6deg);
	transform: rotate(-6deg);
	text-align:center;
}
.newsarticle h4{ 
    color: #000;
    font-size: 26px;
    font-family: 'cuprumbold';
font-weight: normal;
    width: 100%;	
}
.newsarticle .newsteasertext{ 
    color: #000;
    font-size: 18px;
    padding-top: 15px;
    width: 100%;	
}
.newsarticle .more{ 
    padding-top: 25px;
    width: 100%;
}
.newsarticle .more a{ 
    font-size: 18px;
	text-decoration: underline;
	color: #42a33b;
}

/*####### BREAKING NEWS END ######*/
#layout02-2 {
    top: 402px;
	background: url(../images/homewelle.png) top left no-repeat;
	height: 191px;
}

#layout02-2 img {
    margin-right: 35px;
    margin-top: 35px;
}
#layout02-3 {
	width: 20.13%; /*185px*/
	float: left;
	margin-top: 70px;
	margin-left: 28px;
}
#layout02-3 img {
	float: left;
}
#layout02-3 .wetterlink img {
    margin-top: 40px;
}
.wetter01_1 img {
    height: 57px;
    margin-top: 0!important;
    margin-left: 25px;
}
#layout03 {
    height: 255px;
    margin-top: 88px;
}


#layout03-1 {
    padding-left: 0px;
    padding-top: 0px;
    position: absolute;
    width: 0px;
	border: none;
	background: none;
	left: 0;
	top: 22px;
	z-index: 99;
}
#layout03-1 img {
   border: none;
}
.layout03-2 {
	width:  23.7%; /*256px*/
	float: left;
	margin-top: 28px;
 	margin-right: 1.73%;
	position: relative;
}
#layout03 .csc-textpic-caption {
    display: none;
}
.layout03-2.last {
	margin-right: 0px;
	float: right;
	position: absolute;
	height: 227px;
	right: 0;
}
.layout03-2 img {
	border: 1px solid #88b300 !important;
	max-width: 255px;
}
.layout03-2 DIV.csc-textpic DIV.csc-textpic-single-image IMG {
	margin-bottom: 0;
}
.layout03-2 h4 {
	background: #88b300;
    background: none repeat scroll 0 0 #88B300;
    color: #FFFFFF;
    font-size: 18px;
    font-family: 'cuprumbold';
font-weight: normal;
    height: 29px;
    padding-left: 16px;
    padding-top: 4px;
	width: 241px; /*239px*/
	position: absolute;
	top: 95px;
}
.layout03-2 p {
	background: none repeat scroll 0 0 #E8E1D9;
    border: 1px solid #B7D166;
    color: #000000;
    font-size: 14px;
    font-family: 'cuprumregular';
font-weight: normal;
    height: 77px;
    padding: 20px 16px 0;
    width: 223px;
}
.layout03-2.last p {
    /* overflow: hidden; */
    /* padding-right: 33px; */
    /* width: 205px; */
    /* height: 87px; */
    padding: 30px 16px 0;
    /* width: 223px; */
}
.layout03-2 .csc-textpic-text {
	padding-top: 23px;
}
.layout03-2 p a{
	background: none repeat scroll 0 0 transparent;
    color: #000000;
    padding: 0;
	width: 100%;
	float: left;
}
.typo3-editPanel {
    width: 247px;
margin: 255px 0 0 -275px;
clear: none;
}


.wetterlink:hover > #wetterhome {
	visibility: visible;
}
.wetterlink {
	float: left;
	width: 55px;
	height: 60px;
	position: relative;
	margin-right: 30px;
}
#wetterhome {
	visibility: hidden;
	position: absolute;
	background: #E8E1D9;
	width: 450px;
	height: 130px;
	top:-100px;
	left: -28px;
	border: 1px solid #B7D166;
	z-index: 2;
}
#wetterhome h4 {
    background: none repeat scroll 0 0 #88B300;
    color: #FFFFFF;
    font-size: 18px;
    font-family: 'cuprumbold';
font-weight: normal;
    height: 29px;
    padding-left: 2%;
    padding-top: 4px;
    width: 98%;
}
.wetter01 {
	width: 50%;
	float: left;
}
.wetter_datum {
		margin:4%;
		font-size: 14px;
		}

.wetter_tag {
	color:#88B300;
	font-size:14px;
	}

.wetterIcon {
	margin:15%;
	margin-top:0%;
	}

.wetter01_2 {
	 float: right;
    margin-right: 5%;
	width: 45%;
	}

.wetter01_1 {
	float:left;
	width:50%;
	}
.wetter01_1 img.wetterIcon{
	margin: 0 15% 15% !important;
}
.wetter01_grad {
	font-size:22px;
	color:#88B300;
	}

.wetter01_text {
	font-size:14px;
	height: 42px;
    overflow: hidden;
    width: 100%;
	}
	
.news01, .news02 {
	float: left;
	height: 227px;
	overflow: hidden;
	position:absolute;
	background: none repeat scroll 0 0 #E8E1D9;
}

.news {
    border-bottom: 1px dotted #88B300;
    color: #000000;
    float: left;
    font-size: 11px;
    line-height: 15px;
    margin: 0 8%;
    padding: 10px 0;
    width: 84%;
}
.news h3, .text {
    float: left;
    font-size: 14px;
    font-family: 'cuprumregular';
font-weight: normal;
    padding: 2px 0 0 3px;
    width: 100%;
}
.news h3 a, .alle a, .news h3 a:hover, .alle a:hover {
	color: #000;
}

.news .datum a, .news .datum {
    color: #000;
    float: left;
    font-size: 11px;
    padding: 0 0 5px 3px;
    text-decoration: underline;
    width: 100%;
}

.alle {
    color: #50992D;
    float: left;
    font-size: 11px;
    padding: 5px 0 5px 20px;
    text-decoration: underline;
    width: 143px;
}
#slogan {
	width: 406px;
	height: 80px;
	position: absolute;
	top: 80px;
	left: 10px;
	z-index:99;
}

/* SPENDEN */

#spendenaufruf {
    /* display: none; */
    margin-top: 77px;
    float: left;
    margin-left: 30px;
}

#appScreenPromo {
	float: left;
	position: absolute;
	top: -200px;
	left: -60px;
	width: 186px;
	height: 286px;
}
#appScreenPromo img {
	width: 100%;
	height: auto;
}


/* Mit appScreenPromo freischalten */

#layout02-3 {
    margin-left: 155px;
}





